version: 0.27.5001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: yxV1IwUdz+vXwM/hbQ/Xuu3CxYimiW73ap/mMY8QSOjpQ1CKgELpT78yMmadNXSScsbi6+EQzKXozZdZvHdHdA==
    size: 187155098
    blockMapSize: 196070
path: PrivacySafe-arm64.AppImage
sha512: yxV1IwUdz+vXwM/hbQ/Xuu3CxYimiW73ap/mMY8QSOjpQ1CKgELpT78yMmadNXSScsbi6+EQzKXozZdZvHdHdA==
releaseDate: '2025-10-11T03:03:43.936Z'
